https://www.percona.com/doc/percona-xtrabackup/2.4/installation/yum_repo.html

想要支持5.7版本的备份至少得2.4的,然后8.0的只支持mysql8

 

yum install https://repo.percona.com/yum/percona-release-latest.noarch.rpm
yum list | grep percona
yum install percona-xtrabackup-24

发表评论

邮箱地址不会被公开。 必填项已用*标注